Bug 117263 - %post is wrong in gnome-media.spec
%post is wrong in gnome-media.spec
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-media (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
 
Reported: 2004-03-02 07:43 EST by sangu
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-03 08:27:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description sangu 2004-03-02 07:43:08 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040217 Epiphany/1.1.10

Description of problem:
gnome-volume-control.schemas isn't and gnome-audio-profiles.schemas is
in /etc/gconf/shemas directory.

But %post in gnome-media.spec

scrollkeeper-update
export GCONF_CONFIG_SOURCE=`gconftool-2 --get-default-source`
SCHEMAS="CDDB-Slave2.schemas gnome-volume-control.schemas
gnome-cd.schemas gnome-sound-recorder.schemas"
for S in $SCHEMAS; do
  gconftool-2 --makefile-install-rule %{_sysconfdir}/gconf/schemas/$S
> /dev/null
done
/sbin/ldconfig


Version-Release number of selected component (if applicable):
gnome-media-2.5.4

How reproducible:
Always

Steps to Reproduce:
1. rpm -Uhv rpm -Uhv gnome-media-2.5.4-1.i386.rpm
2.
3.
    

Actual Results:   rpm -Uhv gnome-media-2.5.4-1.i386.rpm
Preparing...               
########################################### [100%]
   1:gnome-media           
########################################### [100%]
I/O warning : failed to load external entity
"/etc/gconf/schemas/gnome-volume-control.schemas"
Failed to open `/etc/gconf/schemas/gnome-volume-control.schemas': No
such file or directory


Additional info:
Comment 1 sangu 2004-03-03 08:27:25 EST
gnome-media-2.5.4-2 version fixes this.

Note You need to log in before you can comment on or make changes to this bug.